Subject: [Speermint] Best wishes to everyone this holiday season

From: "Uzelac, Adam" <[email-masked]>
Date: Fri, 21 Dec 2007 09:41:33 -0500

I hope everyone enjoys the holidays, and all the best to you and your
families.

I shared this parting gift with folks at work, and decided to share with
my fellow ietf-ers...for those of you that are xkcd.com fans, the author
(Randall Munroe) spoke at Google a couple weeks ago, and here's the
footage - http://youtube.com/watch?v=zJOS0sV2a24 .  For those of you
that _aren't_ fans, checkout http://xkcd.com and become one! 

Hope to see everyone in the city of brotherly love this coming March.

Adam Uzelac
Director, Converged Network Arch and Planning
Global Crossing
585-563-4359

_______________________________________________
Speermint mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/speermint